Commit 391e1b0f authored by SBassett's avatar SBassett
Browse files

Does this just not work at all, even with empty opts passed?

parent 1624e294
Pipeline #1284 passed with stage
in 55 seconds
......@@ -5,7 +5,7 @@ npm-outdated_dependency_check:
allow_failure: true # npm oudated should NOT fail a pipeline
variables:
NPM_OUTDATED_OPTIONS: "--prefer-wanted"
NPM_OUTDATED_OPTIONS: ""
before_script:
- apt-get update -yqq
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment